/* COMPARISON TABLE */
table.compare {margin-top:24px; width:100%; border-collapse:collapse;} 
table.compare th {background:#99ddff; border-bottom:1px solid #d4f1ff; padding:9px; font-size:14px; color:#00334d; font-weight:bold;}
table.compare th.row-title {padding-left:12px; text-align:left;}
table.compare tbody {text-align:center;}
table.compare td.row-title {padding-left:12px; font-weight:bold; color:#00334d; text-align:left;}
table.compare td.row-sub {padding-left:12px; color:#00334d; text-align:left;}
table.compare tbody tr {border-bottom:1px solid #d4f1ff;}
table.compare tbody tr:hover td {background:none repeat scroll 0 0 #e7f7ff;}
table.compare tbody td {padding:6px;}
table.compare tfoot {font-size:13px; text-align:left;}
table.compare tfoot td {padding-top:9px; color:#00334d; line-height:18px;}
